html,body,form,table { margin:0px; padding:0px; font-family:tahoma, dotum; font-size:12px; }
   .img {border: none;}
   .page_break {page-break-before: always;} 

   .linkcss1  A:link    {color:#494949; text-decoration:none;}
   .linkcss1  A:visited {color:#494949; text-decoration:none;}
   .linkcss1  A:active  {color:#494949; text-decoration:none;}
   .linkcss1  A:hover   {color:#FF0000; text-decoration:none;}
   .linkcss1  {color:#494949;}
   
   .linkcss2  A:link    {color:#333333; text-decoration:none;}
   .linkcss2  A:visited {color:#333333; text-decoration:none;}
   .linkcss2  A:active  {color:#333333; text-decoration:none;}
   .linkcss2  A:hover   {color:#333333; text-decoration:underline;}
   .linkcss2  {color:#333333;}
   
   .linkcss_history  A:link    {color:#666666; text-decoration:none;}
   .linkcss_history  A:visited {color:#666666; text-decoration:none;}
   .linkcss_history  A:active  {color:#666666; text-decoration:none;}
   .linkcss_history  A:hover   {color:#FF0000; text-decoration:none;}
   .linkcss_history  {color:#666666;}
   
   .asterisk_1 { font-family: verdana, Helvetica, sans-serif; font-size: 12px; color: #F68622; font-weight: boldest;vertical-align: -2px; }

   .text1     {background-color:#E3F2FB; border-width:1; border-color:silver; border-style:solid;}
   .text1-1   {background-color:#E3F2FB; border-width:1; border-color:silver; border-style:solid; color:#9D9D9D;}
   .text2     {background-color:#FFFFFF; border-width:1; border-color:silver; border-style:solid;}
   .text2-1   {background-color:#FFFFFF; border-width:1; border-color:silver; border-style:solid; color:#9D9D9D;}
   .text3     {background-color:#F1F1F1; border-width:1; border-color:silver; border-style:solid;}
   .text4     {background-color:#FFFFFF; border-width:1; border-color:silver; border-style:solid; color:#FF0000;}
   .text_none_1 {background-color:#FFFFFF; border-width:0; border-color:FFFFFF;  border-style:FFFFFF; color:#0009C4; padding:2px 0px; margin:0px;}
   .text_none_2 {background-color:#DEE0DE; border-width:0; border-color:DEE0DE;  border-style:DEE0DE; padding:0px 0px; margin:0px;}
   .underline_1 {background-color:#E3F2FB; border-color:#000000; border-style:solid; border-top-width:0px; border-right-width:0px; border-bottom-width:1px; border-left-width:0px}
   .underline_2 {border-color:#000000; border-style:solid; border-top-width:0px; border-right-width:0px; border-bottom-width:1px; border-left-width:0px}
   .underline_2_1 {border-color:#000000; border-style:solid; border-top-width:0px; border-right-width:0px; border-bottom-width:1px; border-left-width:0px; color:#9D9D9D;}
   .text_type1  {font-size:8pt;font-family:»õ±¼¸²;}
   
   .text_search1  {color:#FF6600; background-color:#FFFFFF; border-width:1; border-color:silver; border-style:solid;}
   
   .textarea_home {overflow:visibility; background-color:#D8E5FF; border-width:1; border-color:silver; border-style:solid; border-bottom-width:0px; border-left-width:10px; border-right-width:10px; border-top-width:0px; color:#000000; font-family:±¼¸²Ã¼; font-size:9pt;}

   .button1   {color:#494949; background-color:#F1F1F1; border:1 solid silver; height:19; cursor:hand; padding:0px 0px; margin:0px; behavior: url(/common/css/commonbutton1.htc)}
   .button2   {color:#0000FF; background-color:#F3F3FF; border:1 solid #D0D0FF;height:19; cursor:hand; padding:2px 0px; margin:0px; behavior: url(/common/css/commonbutton2.htc)}
   .button3   {color:#000000; background-color:#F1F1F1; border:1 solid silver; height:19; cursor:hand; padding:2px 0px; margin:0px; behavior: url(/common/css/commonbutton3.htc)}
   
   .file_button1   {color:#494949; background-color:#E3F2FB; border:1 solid silver; height:20; cursor:hand; padding:2px 2px; margin:0px; behavior: url(/common/css/commonbutton1.htc)}
   .file_button2   {color:#494949; background-color:#FFFFFF; border:1 solid silver; height:20; cursor:hand; padding:2px 2px; margin:0px; behavior: url(/common/css/commonbutton1.htc)}
   .file_button3   {color:#494949; background-color:#F1F1F1; border:1 solid silver; height:20; cursor:hand; padding:2px 2px; margin:0px; behavior: url(/common/css/commonbutton1.htc)}
   
   .alpha0  {border: 1px solid #EFEFEF;BACKGROUND: white; FILTER: alpha(opacity=0);}
   .alpha30 {border: 1px solid #EFEFEF;BACKGROUND: white; FILTER: alpha(opacity=30);}
   .alpha50 {border: 1px solid #EFEFEF;BACKGROUND: white; FILTER: alpha(opacity=50);}
   .alpha70 {border: 1px solid #EFEFEF;BACKGROUND: white; FILTER: alpha(opacity=70);}
   .alpha90 {border: 1px solid #EFEFEF;BACKGROUND: white; FILTER: alpha(opacity=90);}
   
   .ellipsis {font:9pt "±¼¸²"; width:100%; overflow:hidden; text-overflow:ellipsis; text-align:left; }
   .colresize {font:9pt "±¼¸²"; cursor:""; }
